/*mobile*/
.header-transparent #site-navigation{background-color: #000;}
.aura-page-landing .com-content-article section .row { margin:0 auto!important; max-width:1280px}
.aura-page-landing .aura-article-body .col-12 { padding:0!important; }
.aura-page-landing section .col-12 { padding-left:inherit!important; padding-right:inherit!important;}
.services-repeat {color: #DA2007;font-size: 20px;font-weight: 500;}
.hero-question{background: rgba(218,32,7,0.15); border: 2px solid rgba(255,255,255,0.5);padding: 10px;  border-radius: 40px; text-align:center; max-width:100%; margin-bottom: 30px!important; margin-left:auto!important; margin-right: auto!important; margin-top:70px!important; }
.botto {color:#da2007;text-transform:uppercase;}
.servizi .botto {color: #da2007;text-transform: uppercase;font-size: 32px;line-height: 35px;}
.snippet-recensioni {align-items: center; max-width:100%; margin-top:30px;}
.servizi .aura-hero-module h2, .chi-sono .aura-hero-module h2 {margin:60px auto;}
.smm .aura-hero-module h2{margin:30px auto;}
.stelle i {color: #FFAA00; font-size: 18px;}
.valutazione { text-align: center;font-size: 16px; display: flex;align-items: center; justify-content: center;}
.numero-recensioni { font-size: 20px; font-weight: 700; font-style: normal;;word-spacing: 0px;}
.open-g {display: none;}
.servizi section {padding: 0 2.5%;}
.inizio { padding: 100px 0;text-align: center;color: #fff;}
.smm .inizio{padding: 0 0 50px 0; text-align: center;color: #222;}
.comunicare-home{background-color:#0B0F19;}
.comunicare-home h1, .comunicare-home h2, .comunicare-home h3, .comunicare-home h4{color:#fff!important;}
.col-12.righe-home {flex-direction: column; display: flex; margin-bottom:50px;}
.baloon-home{background:linear-gradient(to right, white, #cbeafe); color:#fff;  display:flex; border-radius:20px; width:95%; min-height:220px; margin-left:auto; margin-right: auto;}
.baloon-home-internal {width: 99.4%; margin: 0.25%;background-color: #0B0F19; padding: 5%;border-radius: 20px;display: flex;flex-direction: column;justify-content: center; text-align: center;}
.arrow-home-uno,  .arrow-home-due{width:100%;align-items: end; display: flex; clip-path:none!important}
.arrow-home-uno{justify-content:left; padding-left:10px;}
.arrow-home-due{justify-content:right; padding-right:10px;}
.freccia{display:none;}
.home-how{background-color:#f3f3f3}
.strumenti { padding: 100px 0;text-align: center;}
.center{align-items:center; display:flex;}
.contatti-home { padding: 130px 0!important; background-color: #2f2f2f;}
.home-how h3, .contatti-home h3{font-size: 30px;margin-bottom: 30px; color: #da2007; text-align:center;}
.box-contatti {border: 2px solid #da2007; border-radius: 20px;}
.box-contatti-internal {width: 100%; margin: 0;background-color: #fff; height: 100%;padding: 5%;border-radius: 20px;display: flex;flex-direction: column;justify-content: center;}
.box-contatti ul {list-style-type: none;padding-left: 0;margin-top: 15px;}
.box-contatti i {color: green; margin-right: 5px;}
.contatti-home .col-md-5 .row, .manutenzione .last {display:none; position:relative;}
.cf-label {font-size: 18px !important; color:#222!important}
#cf_1 {margin: 5% 0;border-radius: 20px;}
/*hero valido per tutte le pagine*/
#hero {padding: 0;}
.aura-hero-module h1 {font-size: clamp(30px, 3vw, 48px);}
.aura-hero-module h2 {font-size: clamp(25px, 2.7vw, 30px);}
.aura-hero-module h3 {ffont-size: clamp(20px, 2.5vw, 25px);}
/* landing web design*/
.preventivo .container-fluid.site-wrapper {box-shadow: none; padding-bottom: 60px;}
.aura-page-landing .aura-article-header{display:none}
.preventivo .aura-hero-module__background
.preventivo .header-transparent .site-logo {filter: inherit;}
.preventivo .aura-hero-module{color:#222; padding-top: 50px;}
.preventivo .aura-hero-module h1 {font-size: 32px;line-height: 37px; ;}
.preventivo .aura-hero-module h2 {font-size: 25px;line-height: 30px;}
.preventivo .aura-hero-module h3 {font-size: 23px;line-height: 28px;}
.preventivo .aura-hero-module ul, .manutenzione .aura-hero-module ul {list-style-type:none; margin-top:12px; padding-left:0;}
.preventivo .aura-hero-module ul li{margin-bottom:6px;}
.preventivo .aura-hero-module ul i , .manutenzione .aura-hero-module ul i {color: green;margin-right: 5px;}
.manutenzione .aura-hero-module ul i{font-size:22px;}
.category-module.mod-list { display: flex;flex-direction: row;flex-wrap: wrap;list-style-type: none; padding: 0 !important; align-items: self-end;}
.mod-articlescategory li {position: relative;;border: 1px solid #ddd;margin: 8% 1%;box-shadow: 0 5px 10px rgba(0,0,0,0.2);}
.mod-articlescategory li h4 {text-align: center; z-index: 10;background-color: rgb(192,0,0);font-size: 20px; line-height: 35px;color: #fff !important;width: 100%;position: absolute;bottom: -25px;box-shadow: 0 5px 10px rgba(0,0,0,0.2);}
.preventivo .aura-article-body.row, .preventivo .col-12, .manutenzione .aura-article-body.row, .manutenzione .col-12  { padding: 0 !important; margin: 0 !important;}
.sezione-1, .sezione-2, .sezione-3, .sezione-4, .sezione-5, .sezione-6{padding: 30px; text-align: center; }
.sezione-1 h3, .sezione-4 h3, .sezione-4 h4{color:#fff!important}
.sezione-1, .sezione-4{background-color:#171725; color:#fff;}
.sezione-2{color:#222;}
.sezione-2  h3{color:#222important}
.sezione-3, .sezione-6{background-color:#efefef; color:#222;}
.sezione-4 p{text-align:left!important}
.sezione-4 h5{text-align:left!important; margin:20px auto;}
.preventivo .salienti, .preventivo .who, .preventivo .impression{margin:60px auto;}
.preventivo .sezione-1 .carder{border:1px solid #fff; border-radius:10px; padding:5%; display:flex; flex-direction:column; min-height: 210px; line-height: 1.8; margin: 2% auto;}
.preventivo .sezione-4 .carder{border:1px solid #fff; border-radius:10px; padding:5%; display:flex; flex-direction:column; min-height: 320px; line-height: 1.8; margin: 2% auto;}
.manutenzione .sezione-1 .carder{border:1px solid #fff; border-radius:10px; padding:5%; display:flex; flex-direction:column; min-height: 450px; line-height: 1.8; margin: 2% auto;}
.preventivo .sezione-2 .carder{border:1px solid #222; border-radius:10px; padding:5%; display:flex; flex-direction:column; min-height: 210px; line-height: 1.8;margin: 2% auto;}
.preventivo .sezione-1 .carder i, .manutenzione .sezione-1 .carder i, .preventivo .sezione-4 .carder i, .manutenzione .sezione-4 .carder i{font-size: 40px;margin: 35px auto;}
.preventivo .sezione-2 .carder i{font-size: 40px;margin: 35px auto; }
.whi-i {border-radius: 100%;border: 5px solid #fff;}
.convertforms  {margin: 7% 0 !important;border-radius: 20px; width: 100%;max-width: 100% !important; text-align: left !important;padding: 2% !important;border-radius: 20px !important; box-shadow: 0 10px 10px rgba(0,0,0,0.5);}
.diverso{color:#da2007}
.copy{width:100vw; text-align:center; display:flex; flex-direction:column; position:fixed; bottom:0; left:0; height:auto; background-color:#222; color:#fff; z-index:100; border-top: 1px solid #efefef;}
.copy .custom { width: 100%;}
.convertigo { width:100%; margin:0; display:flex; padding-left:0; flex-direction:column;}
.convertigo li{ width:100%; text-align:center; list-style-type:none; font-size:22px; padding: 0.85% 0;} 
.mail{background-color: #FDCD00!important; color:#222!important;}
.mail a{color:#222!important; font-weight:bold; font-size:24px;}
.mail i{color:#222!important;}
.tel a{color:#fff!important;}
.copy i {margin-right: 10px;}
.aura-page-landing .aura-article-share{display:none;}
/* chi sono*/
.scroll-down{animation-name: bounce;animation-duration: 1s;animation-iteration-count: infinite; position: absolute; bottom: 20px;text-align: center;width: 100%;left: 0;font-size: 22px;}
.occupazioni {color: #222 !important;margin-top: 25px;margin-bottom: 10px !important;}
.about-me {display: flex;flex-wrap: wrap;}
.carder-2 {width: 96%;margin: 2%; padding: 3%;border: 1px solid #ddd;border-radius: 20px;background-color: #fff;box-shadow: 0 1px 12px rgba(0,0,0,0.05);}
.carder-2 i {font-size: 40px;margin: 35px auto;}
.testo-spaziato{max-width:1200px; margin:60px auto!important;}
.bordone {text-align: left !important;border: 1px solid #222;padding: 4%;background-color: #fefefe;border-radius: 20px; margin: 60px 2% !important; max-width: 96%;}
.aura-gallery__image { filter: grayscale(100%); transition: all 0.4s ease;}
.aura-gallery__image:hover { filter: grayscale(0%); transition: all 0.4s ease;}
.btn-example {flex-wrap: wrap;display: flex;align-items: center;justify-content: center;gap: 8px;}
/* social advertising*/
.left{text-align:left!important;}
.middle{align-items:center;}
.icona-testo { display: flex; flex-direction: row; align-items: center; margin-bottom: 35px;font-size: 20px;}
.icona-testo i {font-size: 50px;margin-right: 20px;color: #da2007;}
.rosso { background-color: #da2007;  padding: 8% 4%; justify-content: center; display: flex; text-align: center; }
.rosso h3{line-height: 38px;font-size: 28px; color: #fff!important; padding:5%;}
.rosso h3 span{font-size:40px; line-height:48px;}
.carder-3{border:1px solid #222; border-radius:10px; padding:4%;box-shadow: 0 1px 12px rgba(0,0,0,0.05); background-color:#fff; display:flex; flex-direction:column; min-height: 210px; line-height: 1.8; margin: 2% auto;}
.hsm{padding: 20px 0;}
.social-ads {border-radius: 20px; box-shadow: 0 5px 5px rgba(0,0,0,0.25);}
.row.strumenti {padding: 5%;}
/* contatti*/
.titolo-action {text-align: center; padding:50px 0;}
.titolo-action h3{margin-bottom: 5px !important;}
.testo-contatti {text-align: center; padding: 2.8%;border: 1px solid #ccc;border-radius: 20px;background-color: rgba(255,255,255,0.85);}
.contatti .convertforms {margin: 0 !important;}
.mediano { padding:1.5%;}
.lista-contatti{list-style-type:none; padding-left: 8px !important;}
.lista-contatti i{margin-right:8px;}
.lista-contatti li{margin-bottom:10px;}
.Portfolio .page-header { text-align: center; font-size: 90% !important;}
.footer-column-2  .navbar-toggler.navbar-toggler-right {display: none!important;}
.footer-column-2 .navbar-collapse{display:block!important;}
.convertforms .cf-recaptcha-v3-text-badge {font-size: 12px;color: #222!important;}
.convertforms .cf-recaptcha-v3-text-badge a{color:#da2007!important;}
/*tablet*/
@media (min-width: 768px){
.hero-question{background: rgba(218,32,7,0.15); border: 2px solid rgba(255,255,255,0.5);padding: 10px;  border-radius: 40px; text-align:center; max-width:95%; margin-bottom: 30px!important; margin-left:auto!important; margin-right: auto!important;margin-top:0;}
.freccia {margin-bottom: -40px; position:relative; display:block;}
.col-12.righe-home {flex-direction: row; display: column; margin-bottom:50px;}
.baloon-home{width:50%; min-height:200px;}
.baloon-home-internal {width: 99%; margin: 0.4%;}
.contatti-home .col-md-5 .row {justify-content: right; display:flex;}
.manutenzione  .last {justify-content: right; display:flex;}
.freccia-contatti { transform: scaleY(-1) rotate(-15deg); width: 150px; height: 133px; }
.manutenzione .freccia-contatti { transform: scaleY(-1) rotate(-15deg); width: 150px; height: 133px;filter: invert(1) brightness(0);}
.arrow-home-uno,  .arrow-home-due{width:50%;align-items: end; display: flex; clip-path:none!important}
.contatti-home .center{align-items:start;}
.servizi section {padding: 0;}
.contatti-home {padding: 100px 0 !important;}
.mod-articlescategory li { max-width: 48%; margin: 8% 1%;}
.sezione-1, .sezione-2, .sezione-3, .sezione-4, .sezione-5, .sezione-6{padding: 80px; text-align: center; }
.convertigo { width:85%; margin:0 auto; display:flex; padding-left:0; flex-direction:row;}
.carder-2 {margin: 1%;padding: 3%;border: 1px solid #ddd;border-radius: 20px;background-color: #fff;box-shadow: 0 1px 12px rgba(0,0,0,0.05); width:48%;}
.carder-3{max-width: 33%; margin: 2% auto;}
.carder-3 i {font-size: 40px;margin: 35px auto;}
.manutenzione .aura-hero-module__background {background-size: cover;  background-position: right bottom;}
.servizi .center h3,  .bordone h3, .contatti-home h3{text-align:left;}
}
/*desktop*/
@media (min-width: 1200px){
/*home page*/
.header-transparent #site-navigation{background-color: transparent;}
.hero-question{ max-width:65%; margin-bottom: 30px!important; margin-left:auto!important; margin-right: auto!important;margin-top:0;}
.snippet-recensioni {align-items: center; max-width:70%; margin-top:30px;}
.col-12.righe-home {flex-direction: row; display: flex; margin-bottom:80px;}
.home-how h3, .contatti-home h3{font-size: 35px;margin-bottom: 30px; color: #da2007; }
.baloon-home{width:50%; min-height:200px;}
.baloon-home-internal {width: 99%; margin: 0.5%; text-align:left;}
.contatti-home .center{align-items:center;}
.mod-articlescategory li { max-width: 31.2%; margin: 8% 1%;}
.copy{width:100vw; text-align:center; display:flex; flex-direction:row; position:fixed; bottom:0; left:0; height:auto; background-color:#222; color:#fff; z-index:100; border-top: 1px solid #efefef;}
.convertigo { width:50%; margin:0 auto; display:flex;}
.convertigo { width:50%; margin:0 auto; display:flex; padding-left:0; flex-direction:row;}
.bordone {; margin: 60px auto !important; max-width: 1200px;}
.comunicare-home{background-image: url("../../../../images/background-blue.jpg"); background-size:cover; background-position:center center; background-repeat: no-repeat; background-attachment: fixed;}
.manutenzione .aura-hero-module__background {background-size: cover;  background-position: right center;}
}